.cc {
    display: grid;
    margin: 0;
    place-items: center center;
}

.hr {
    /* Style for "Rectangle" */
    width: 100%;
    height: 20px;
    border: 1px solid #e4e4e4;
    background-color: #e4e4e4;
}

.w_100 {
    width: 100%;
}

.w_17px {
    width: 17px;
}

.w_25px {
    width: 25px;
}

.w_45px {
    width: 45px;
}

.w_100px {
    width: 100px;
}

.w_105px {
    width: 105px;
}

.w_120px {
    width: 120px;
}

.w_140px {
    width: 140px;
}

.w_200px {
    width: 200px;
}

.w_225px {
    width: 225px;
}

.w_400px {
    width: 400px;
}

.h_100 {
    height: 100%;
}

.h_17px {
    height: 17px;
}

.h_25px {
    height: 25px;
}

.h_40px {
    height: 40px;
}

.h_45px {
    height: 45px;
}

.h_100px {
    height: 100px;
}

.h_55px {
    height: 55px;
}

.h_85px {
    height: 85px;
}

.h_90px {
    height: 90px;
}

.h_105px {
    height: 110px;
}

.h_110px {
    height: 110px;
}

.h_120px {
    height: 120px;
}

.h_140px {
    height: 140px;
}